@charset "utf-8";
/* Google Fonts */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&family=Oswald:wght@400;500;600;700&display=swap');

/*
==================================================
【PC】上ナビタイプ 目次
==================================================
basic - 共通基本設定
header - ヘッダー
nav - メインナビゲーション
home - トップページ用
news - ニュースページ用
subnav - サブナビページ用
schedule-calendar - スケジュールカレンダー
schedule-chart - スケジュール星取表
401,404,406 - エラーページ
footer - フッター
clearfix - クリアフィックス設定
rollover - 画像ロールオーバー設定
==================================================
*/

/* =============================================== */
/* basic - 共通基本設定 */
/* ----------------------------------------------- */

html, body{
  margin: 0;
  padding: 0;
}

/* リセットcss */
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{
  display: block;
  margin: 0;
  padding: 0;
}

html,h1,h2,h3,dl,dt,dd,ul,li,p,img{
  margin: 0;
  padding: 0;
}

ul{
  list-style-type: none;
}

/* ボディ */
body {   font-family: 'Noto Sans JP', sans-serif;
    color: #2d3040;
    font-size: 1rem;
    line-height: 1.7;

        width: 100%;
    background:#f5f5f5;
}


.copyright,  nav,h4,#pager,.date ,#main-menu,h2#contents-title{
  font-family: 'Oswald', sans-serif;
}

h2#contents-title {

}


 .tw-img {
    width: 38px;
}
    
a:link,a:visited{
    color: #ba8d2f;
    outline: none;
}
a:hover, a:active {
    text-decoration: none;
}

::selection {
    
  background-color: #eee;
}
/* 画像関連 */
figure{
  margin: 0;
  padding: 0;
}

figcaption{
  font-size: 0.8rem;
  text-align: center;
  margin: 0;
  padding: 0 0 5px 0;
  color: #666;
}

img{
  border: none;
  vertical-align: bottom;
}

figure img{
  max-width: 100%;
  height: auto;
}

.image-container{}
.movie-container{}
.music-container{}

/* 配置 */
.left{float: left; margin: 0 10px 10px 0;}
.center{float: none; margin: 0 0 10px 0;}
.right{float: right; margin: 0 0 10px 10px;}
figure.left{text-align: left; margin: 5px 10px 10px 0;}
figure.center{text-align: center; margin: 5px 0 10px 0;}
figure.right{text-align: right; margin: 5px 0 10px 10px;}

.text-center{text-align: center; margin: 0 auto;}

/* 罫線 */
hr {height: 0; margin: 15px 0; padding: 0; border: 0; }
.solid{border-top: 1px #999 solid;}
.dotted{border-top: 1px #999 dotted;}
.dashed{border-top: 1px #999 dashed;}
.double{border-top: 3px #999 double;}



/* ページレイアウト */
#wrapper{
  width: 100%;
  margin: 0;
  padding: 0;
}

#contents{
 width: 100%;
  margin: 0;
  padding: 0 0 60px;
  clear: both;
}

#main-box{
  width: 1000px;  margin: 0 auto;
    padding:30px 0 0 0;

}

#side-box{
  width:  1000px;
  margin: 15px auto;
  padding: 0;
}

#contents-title {
    color: #ba8d2f;
    font-size: 4.8rem;
    margin: 30px auto 30px;
    padding: 0;
    text-align: center;
    max-width: 600px;
    line-height: 1;
    font-weight: 400;
    letter-spacing: 0.05em;
}



#staffcast h2 span{font-size:0.9rem;display: block;}


@keyframes skeleton {
    0% {
        background-position: 50% 0;
    }
    33.3% {
        background-position: 60% 0;
    }
    66.6% {
        background-position: 50% 0;
    }
}

#head{
  font-size: 120%;
  text-align: center;
  margin: 15px 0 0;
  padding: 5px;
}

article{
  margin: 0 auto;
  padding: 30px 0 ;
  clear: both;
}

.subhead{
  clear: both;
}

.packs{
  margin: 0;
  padding: 0;
  width : 100%;
}

.column{
  margin: 0;
  padding: 0 15px 0 0;
  float: left;letter-spacing: 0.05em;
}

/* バナー・ツイッター枠など(side-box内) */
.banner{display: none;
  width: 260px;
  margin: 0 auto 10px;
  padding: 0;
}

.twitter{
  margin: 0 auto 10px;
  background: #000;
}

/* ページトップ */
#pagetop{
  position: fixed;
  bottom: 10px;
  right: 10px;
  padding: 10px 20px;
}

/* =============================================== */
/* header - ヘッダー */
/* ----------------------------------------------- */
/* ヘッダー大枠 */
header{
  width: 90%;
  margin: 0;
  padding: 0;
}
#site-title{margin: 30px auto;text-align: center;}
#site-title img{width: 300px;height: auto;}

/* =============================================== */
/* nav - メインナビゲーション */
/* ----------------------------------------------- */
/* ナビ全体枠 */
nav{
  clear: both;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  line-height: 1;
}

/* 第一階層 */
#main-menu{ 
  margin: 0 auto;
  padding: 0;
  list-style: none;   display: flex;
   justify-content: center;
}

#main-menu li{
  font-size: 120%;
  font-weight: 700;
  text-align: center;
  white-space: nowrap;
}
#main-menu li a{text-transform:uppercase;display: inline-block;
  padding: 10px 1em;margin-right: 15px;
    color: #ba8d2f;border-left:1px solid #ba8d2f;border-top:3px solid #ba8d2f;border-right:1px solid #ba8d2f;background-color: #eee;
}
#main-menu li a:link{text-decoration: none;}
#main-menu li a:visited{text-decoration: none;}
#main-menu li a:active{text-decoration: none;}
#main-menu li a:hover{text-decoration: none;color: #f5f5f5;background-color:#ba8d2f;}


#main-menu .current-page{color: #ba8d2f;border-left:1px solid #ba8d2f;border-top:3px solid #ba8d2f;border-right:1px solid #ba8d2f;background-color: #f5f5f5;}

#news-2 h4{border:1px solid #333;color:#333;padding: 5px 1em;display: inline-block;font-size: 1.1rem;}

#news-2 #side-box h4{border:none;font-size: 1rem;}
#news-2 h5{border-bottom:1px solid #333;color: #333;padding: 10px 1em;border-radius: 10px ;display: inline-block;font-size: 1rem;}


/* →角丸ボタン
================================================================ */
.arrow_btn:link,.arrow_btn:visited{
  display: inline-block;
  padding: 0.8em 2em;
  text-decoration: none;
  color: #333;
  font-weight: 600;
  font-size: 1em;
	line-height:1.4;
  background: #f0c250;
  border: solid 1px #f0c250;
  border-radius: 30px;
  transition: .4s;
	min-width:60%;
}

.arrow_btn:hover{
  background: #eee;
  border: solid 1px #f0c250;
  color: #f0c250;
}

/* =============================================== */
/* home - トップページ用 */
/* ----------------------------------------------- */
/* メインビジュアル */
#main-visual{
  width: 1000px;
  margin: 0;
  padding: 0;
}

#visual-caption{
  margin: 2px 0 10px;
  padding: 0;
  font-size: 0.8rem;
  text-align: center;
}

/* ニュースフィード（main-box内） */
#news-feed-index{
  margin: 0;
  padding: 15px;
  background: #eee;
}

#news-feed-index ul{
}

#news-feed-index h2{
  font-size: 0.8rem;
  margin: 0;
  padding: 4px 0 4px 1em;
  clear: both;
  background: url('/imagesPC/allow01.gif') no-repeat 0 8px;
}

.thumbnail{
  width: 80px;
  float: left;
  padding: 5px 10px 5px 0;
}

.news-txt{
  padding: 5px 0 5px 0;
  font-size: 0.8rem;
}

/* =============================================== */
/* news - ニュースページ用 */
/* ----------------------------------------------- */
/* 記事タイトル部分（subhead内） */
.date{
  display: block;font-weight: 400;color: #ba8d2f;
}

#news-list .subhead{ display: flex;justify-content: start;border-left:1px solid #999;border-bottom:1px solid #999;}
#news-list .subhead span{font-size:0.9rem;padding: 0.5em 0.5em 0.5em 1em;color: #ba8d2f; }
#news-list .subhead small{font-size:0.9rem;padding: 0.5em 0.5em 0.5em 1em;color: #ba8d2f; }
#news-list .subhead a:link{color: #222; font-size: 1.1rem; }
#news-list .subhead a:visited{color: #222; }
#news-list .subhead a:active{color: #eee; }
#news-list .subhead a:hover{text-decoration: none; color: #ba8d2f; }


#news-single .subhead{border-bottom:1px solid #999;margin-bottom: 30px;padding: 15px 0;}

/* 記事内カテゴリー */
.article-category {
  clear: both;
  font-size: 0.8rem;
  text-align: right;
  padding: 1em 15px;
  margin: 0;
}
.article-category a:link{
  text-decoration: none;
  color: #444;
  padding: 0 0 0 1em;
  background: url('/imagesPC/allow01.gif') no-repeat left;
}


/* プレビュー・ネクスト */
#pager{
  text-align: center;
  clear: both;
  margin: 50px 0;
  padding: 0;
}

#pager li{
  display: inline;
  margin: 0 1em;
  padding: 0;
  font-size: 1.1rem;
}
#pager a:link{text-decoration: none; color: #ba8d2f; padding: 0.8em 1.5em; border-radius: 5px;}
#pager a:visited{text-decoration: none; color: #ba8d2f;}
#pager a:active{text-decoration: none; color: #ba8d2f;}
#pager a:hover{text-decoration: none; color: #fff; background: #999}

.disabled{display: none;}

/* 最新記事・カテゴリー・アーカイブのリスト（side-box内） */
#new-entry{margin: 0 0 10px;width: 48%;float: left;}
#archive{margin: 0 0 10px;width: 48%;float: right;}

.home-page #new-entry{display: none;}






.side-list{
  font-size: 0.95rem;
  margin: 0 0 10px;
}

.side-list li{
  padding: 1em;
  margin: 0 10px;
  background: url('/imagesPC/allow01.gif') no-repeat 0 15px;
  border-bottom: 1px dotted #999;
  font-weight: 400;
}

.side-list li a:link{text-decoration: none; color: #444; }
.side-list li a:visited{text-decoration: none; color: #444; }
.side-list li a:active{text-decoration: none;color: #444; }
.side-list li a:hover{text-decoration: none; color: #ba8d2f;}
/* =============================================== */
/* subnav - サブナビページ用 */
/* ----------------------------------------------- */
/* サイドメニュー（side-box内） */
#side-menu{
  width: 260px;
  margin: 0 0 10px;
  border-top: 1px dotted #444;
}

#side-menu li{
  margin: 0 0 5px;
  padding: 1em;
  font-size: 100%;
  font-weight: bold;
  border-bottom: 1px dotted #444;
  background: url('/imagesPC/allow01.gif') no-repeat left;
}
#side-menu li a:link{text-decoration: none; display: block;}
#side-menu li a:visited{text-decoration: none; display: block;}
#side-menu li a:active{text-decoration: none; display: block;}
#side-menu li a:hover{text-decoration: underline; display: block;}

#side-menu .active{}


/* =============================================== */
/* 401,404,406 - エラーページ */
/* ----------------------------------------------- */


.error-page .column{
  margin: auto;text-align: center;
  padding: 0 15px 50px 0;width: 100%;
}

.error-page .pack p{
  padding: 30px 0 0;margin: auto;
  text-align: center;
}


/* =========================================================
   FOOTER
========================================================= */


/* =============================================== */
/* clearfix - クリアフィックス設定 */
/* ----------------------------------------------- */
.clearfix:after {
  content:" ";
  display:block;
  clear:both;
}

/* =============================================== */
/* rollover - 画像ロールオーバー設定 */
/* ----------------------------------------------- */
a:hover img{
  -moz-opacity: 0.80;
  opacity: 0.80;
  filter: alpha(opacity=80);
}

nav a:hover img{
  -moz-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
}


/* ------------------------------------------------------------------- 
 * ※※※
/*-------------------------------------------------------------------*/
.kome {
    font-size: 0.95em;
    list-style: none;
    padding-left: 1rem;
}
.kome li {
    text-indent: -1rem;
}
.kome li:before {
    content: "※";
    margin-right: 0.1rem;
}
/* ------------------------------------------------------------------- 
 * ※※※
/*-------------------------------------------------------------------*/
.ten li .kome {
    font-size: 0.95em;
    list-style: none;
    padding-left: 1rem;
}
.ten li .kome li {
    text-indent: -1rem;
}
.ten li .kome li:before {
    content: "※";
    margin-right: 0.1rem;
}

/* ------------------------------------------------------------------- 
 * ・
/*-------------------------------------------------------------------*/
.ten {
   font-size: 0.95em;
    list-style: none;
    padding-left: 1rem;
}
.ten li {
    text-indent: -1rem;
}
.ten li:before {
    content: "・";
    margin-right: 0.1rem;
}

/*-------------------------------------------------------------------*/
.mt-1, .pt-1 {
    padding-top: 0.5em;
}
.mt-2, .pt-2 {
    padding-top: 1em;
}
.mt-3, .pt-3 {
    padding-top: 1.5em;
}
.mt-4, .pt-4 {
    padding-top: 2em;
}
.mt-5, .pt-5 {
    padding-top: 2.5em;
}
.mb-1, .pb-1 {
    padding-bottom: 0.5em;
}
.mb-2, .pb-2 {
    padding-bottom: 1em;
}
.mb-3, .pb-3 {
    padding-bottom: 1.5em;
}
.mb-4, .pb-4 {
    padding-bottom: 2em;
}
.mb-5, .pb-5 {
    padding-bottom: 2.5em;
}
/* ------------------------------------------------------------------- 
 * e.t.c
/*-------------------------------------------------------------------*/
.pc {
    display: block !important;
}
.sp {
    display: none !important;
}
/* ------------------------------------------------------------------- 
 * responsive:
 *  e.t.c
 * ------------------------------------------------------------------- */
@media screen and (max-width: 992px) {
    .pc {
        display: none !important;
    }
    .sp {
        display: block !important;
    }
} /*end*/


/* ============================
   LOGOS ONLY SPONCER
   PC: 4 columns / SP: stacked
============================ */
#logos-only{
  margin: 60px 0 0;
  padding: 60px 0;
  background:#fff;
}

.logosOnly__inner{
  width:min(1200px, 92%);
  margin:0 auto;
  text-align:center;
}

/* ===== メインスポンサー ===== */
.logosMain{
  display:flex;
  justify-content:center;
  align-items:center;
  gap:80px;
}

.logosMain img{
  width:auto;
  height:50px;        /* 基準 */
  transition:.3s ease;
}
  .logosMain a:hover img{
opacity: .9;
transform: translateY(-2px);
  }



/* 個別微調整（ここを強い指定にする） */
.logosMain .logo-dassai{
  height:110px;
}

.logosMain .logo-kaneko{
  height:38px;
}
.logosMain .logo-francais{
  height:68px;
}
.logosMain .logo-geigeki{
  height:36px;
}

/* ====================
   SP
==================== */
@media (max-width:1024px){

  #logos-only{
    padding:40px 0;
  }

  .logosMain{
    flex-direction:column;
    gap:50px;
  }

  .logosMain img{
    height:80px;   /* ← PC150px → SPは縮小 */
  }
    
/* 個別微調整（ここを強い指定にする） */
.logosMain .logo-dassai{
  height:90px;
}

.logosMain .logo-kaneko{
  height:30px;
}
    
.logosMain.logo-kikakuseisaku{
  height:16px;
}
    
.logosMain .logo-geigeki{
  height:36px;
}
 
}/**/

/* =========================================================
   FOOTER
========================================================= */

#footer{
  color:#111;
  background:#ba8d2f;
  padding:30px 0; /* %やめる */
}

#footer .footerInner{
  max-width:1100px;
  width:100%;
margin: auto;text-align: center;
  padding:0 20px;
}

#footer .footer-info{margin: auto;
  max-width:300px;
}

#footer .footer-logo{
  margin:0 0 10px 0;
}

#footer .footer-logo img{
  display:block;
  width:100%;
  height:auto;
}
#footer .follow{max-width:200px;
  padding:0;
margin:60px auto 0;text-align: center;
}
#footer .follow ul {
  display: flex;
  gap: 50px; /* アイテム間の余白 */
  padding: 0;
  margin: 0;
  list-style: none;
    vertical-align: baseline;
}


#footer .copyright{
  font-size:1em;
  padding:20px 0 0 0;
}